/* body of the website */
body {
	background-color: #F2F2F2;
	margin-left: 20px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 5px;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-decoration:none;
}
H1 {
	font-family: Georgia, "Times New Roman", Times, serif;
}

H2 {
	font-family: Georgia, "Times New Roman", Times, serif;
}

/*Container of the website having all the elements*/
#container {
	width:770px;
	height:100%;
	border:1px solid rgb(33,99,90);
	text-align:left;
	
	background-color:#FFFFFF;	
}
/* forum fields */
.form {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	
	border:1px solid #CCCCCC;
	height:12px;
	background-color:#FFFFFF;
}
.form_button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	border:0px solid #F2F2F2;
	border-bottom:2px solid #F2F2F2;
	border-top:1px solid #F2F2F2;
	border-left:1px solid #F2F2F2;
	border-right:1px solid #F2F2F2;
	height:16px;
	width:40px;
	background-color:#F2F2F2;
}
.navigation_bg {
	background-attachment: fixed;
	background-image: url(../site_images/navigation_bg.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
.bannar_bg {
	background-attachment: fixed;
	background-image: url(../site_images/bg_bannar.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#nav_button {
}

#nav_button a{
display: block;
text-decoration: none;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:11px;

color: #FFFFFF; /*font color */
width: 83px; /*width of tab image */
height: 21px; /*height of tab image */
float: right;
display: inline;
margin-left: 2px; /*spacing between tabs */
padding-top: 4px; /*vertical offset of tab text from top of tab*/
background-image:url(../site_images/button/off.gif); /*URL to tab image */
background-repeat: no-repeat;
text-align: center;
}


#nav_button a:hover, #nav_button a.current{


	background-image: url(../site_images/button/on.gif);
	font-weight:bold;
}

#nav_button_b {
}

#nav_button_b a{
display: block;
text-decoration: none;
font-family:Verdana, Georgia, "Times New Roman", Times, serif;
font-size:11px;

color: #FFFFFF; /*font color */
width: 105px; /*width of tab image */
height: 21px; /*height of tab image */
float: right;
display: inline;
margin-left: 2px; /*spacing between tabs */
padding-top: 4px; /*vertical offset of tab text from top of tab*/
background-image:url(../site_images/button/off_b.gif); /*URL to tab image */
background-repeat: no-repeat;
text-align: center;
}


#nav_button_b a:hover, #nav_button_b a.current{


	background-image: url(../site_images/button/on_b.gif);
	font-weight:bold;
}.advertisment_box {
	height: 100%;
	width: 100%;
	border: 1px solid #CCCCCC;
}

td.harmaa0   { background-color: #FFFFFF; color: #808080; line-height: 150%; margin-bottom: 0 }td.harmaa1   { background-repeat: repeat-x; background-attachment: fixed; color: #4C80A8;                line-height: 150%; background-color: #F2F2F2; margin-bottom: 0;                background-position: left top }
               #leftnavigation {  position : absolute;  left : 2 px;  top : 2 px;  width : 150px;  color : #000000;}